

<?php
    echo 'Günümüzde eğitimde çekilen zorlukları göz önüne alarak çıktığımız bu yolda teknolojiden faydalanarak öğrenciler için bir proje tasarladık.
	Bu projenin amacı AI(yapay zeka) destekli bir öğrenim programı oluşturmaktır. Program kullanıcının günlük aktivitelerini ve hobilerini analiz ederek kendisine daha uygun bir eğitim modeli sunmayı amaçlıyor.
	';
		

?> 
